/* reset styles */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote, dl, dt, dd{
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
 font-style:normal;

}
/* end reset styles */


body {
	background-color: #FFF;
	border: 2px solid #2b2274;
	width: 810px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
html {background-color:#f2f2fb}

.imglink {margin-left:16px;}
.imglink img {margin-top:16px;}

#container { margin-left:0; margin-right: 0; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: normal; font-weight: bold; color: #2b2274; font-style: italic; margin-bottom: 20px; margin-top: 20px;}
p, li, dt, dd, h2, td{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333; line-height: 1.2em;}
p, ul, ol, dl, h2 {margin:.9em 0 1.2em 0;}
h2 {font-weight: bold; color: #2b2274; font-size: 18px; font-style: italic;}
li { margin-left: 3.5em; list-style-position:outside;}

.headings { font-style: italic; font-weight: bold; line-height: 2em;}
.center { text-align: center;}
a { color: black; text-decoration:none; border-bottom: 1px solid #2b2274;  }
a img{ color: black; text-decoration:none;  }
a:hover { color: #2b2274; border-bottom: none; }
blockquote { margin-left: 2em;}
.faqques {border-top: 2px solid #CCC; padding-top: 1em; font-weight: bold;}
table{border-collapse:collapse}
.costsize tr { margin-left:250px; margin-right:250px;}
.costsize td, th { padding:2px; vertical-align:top}

.courses{ font-family: Arial, Helvetica, sans-serif;  line-height: 1.2em;}
.courses td, th {border:solid 1px #CCC;}
.courses th { color:#FFF; background-color: #2b2274; text-align:center; vertical-align: middle; }
.courses td {color: #333; background-color: #f2f2fb; vertical-align: middle; }

.desig{ font-family: Arial, Helvetica, sans-serif;  line-height: 1.2em; padding:5px; margin:10px;}
.desig th { color:#FFF; background-color: #2b2274; text-align:center; vertical-align: middle; }
.desig td {color: #333; background-color: #fff; vertical-align: middle; padding: 15px;}

.inputtable{ font-family: Arial, Helvetica, sans-serif; font-size: .9em;  line-height: 1.2em;}
.inputtable td, th {border:solid 1px #CCC;}
.inputtable th { color:#FFF; background-color: #2b2274; text-align:right; vertical-align: middle; }
.inputtable td {color: #333; background-color: #FFF; vertical-align: middle; }

.menulinktable{ font-family: Arial, Helvetica, sans-serif; font-size: .9em;  line-height: 1.2em;}
.menulinktable td { color:#FFF;  text-align:center; vertical-align: middle; }
.menulinktable th { color:#FFF;  text-align:center; vertical-align: middle;  padding: .5em}
.menulinktable  a{ color:#FFF; text-align:center; border-bottom: none;font-weight:bold}
.menulinktable  a:hover{  color:#FFF; text-align:center;border-bottom: 1px dashed #FFF}
.menulinktable  .dark{  color:#FFF; background-color: #2b2274; }

.buttontable{ font-family: Arial, Helvetica, sans-serif; font-size: 1.2em;
line-height: 2em;   letter-spacing:-.6px; }
.buttontable th { color:#FFF; background-color: #C30; text-align:center; vertical-align: middle; }

.tableleftalign{ font-family: Arial, Helvetica, sans-serif; color: #333; line-height: 1.2em; text-align:lrft;}
.tableleftalign td, th { padding:8px;border:solid 1px #CCC;}
.tableleftalign th { color:#FFF; background-color:#2b2274; vertical-align:middle; text-align:right;}
.tableleftalign td { background-color:#f2f2fb; vertical-align:top; text-align:lrft;}

.tableleftalignnoborder{ font-family: Arial, Helvetica, sans-serif; color: #333; line-height: 1.2em; text-align:left;}
.tableleftalignnoborder th { color:#FFF; background-color:#2b2274;  padding:6px; }

.bluebgwhitetext, .bluebgwhitetext p {background-color:#006; color:#FFF; text-align:center}
.bluebgwhitetext a {color: #F00; border-bottom: none;}
.blue { color: #004d9c; }

.centerwhite {text-align:center; color:#FFF}
.smalltext {font-size: .75em;  }
.centersmall {font-size: .75em; text-align:center;}
.largetext {font-size: 1.1em; }
.largetextcenter {font-size: 1.1em; text-align:center;}
.leftalign {text-align:left; }
.rightalign {text-align:right; }
.imglink {border-bottom: none; }
.regform { font-family: Arial, Helvetica, sans-serif; font-size: .9em; color: #333;}
.regform th { color:#FFF; font-weight: bold; text-align: center; padding: 5px;}
.footer { text-align: center; <!--color:14894f-->}
.bigbullet li { font-size: 1.1em; line-height: normal; font-weight: bold;  font-style: italic; margin-bottom: 1em; }
#mtrxrow { background-color:#efefef; }

.red { color: #cc3300}
